Show / Hide Table of Contents

# Enum TagType

Specifies the type of Discord tag.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum TagType

### Fields

Name | Description
--- | ---
ChannelMention | The object is a channel mention.
Emoji | The object is an emoji.
EveryoneMention | The object is an everyone mention.
HereMention | The object is a here mention.
RoleMention | The object is a role mention.
UserMention | The object is an user mention.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()